$(document).ready(function () {

    $('#numero').focus();

    $("#btnSalvar").click(function () {

        if ($('#numero').val() == '') {

            alert('O campo número é obrigatório');
            $('#numero').focus();
            return false;
        }

        if ($('#historico').val() == '') {

            alert('O campo histórico é obrigatório');
            $('#historico').focus();
            return false;
        }

        $('#hdnAction').val() = 'save';

    });
});